@charset "utf-8";
/* CSS Document */



.top-section {
	margin-top: -102px;
}
#logo {
	position: absolute;
	top: -24px;
}
.blue-top {
	background: #062945;
	position: relative;
	z-index: 999;
	color: #fff;
	font-size: 16px;
	font-family: 'avantgarde_bk_btbook';
}
.blue-top ul {
	list-style: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.blue-top ul li {
	display: inline-block;
	margin-right: 20px;
}
.blue-top ul li i {
	margin-right: 5px;
}
.blue-top ul li a {
	color: #fff;
}
#menu-main-menu {
	font-family: 'Roboto Slab', serif;
	font-size: 18px;
}
#mega-menu-wrap-primary .mega-menu-link {
	font-family: 'Roboto Slab', serif !important;
	font-size: 18px;
}
.thumb-slide {
	background: #000;
}
.experience {
	background-image: url(../images/Experience.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	border: solid 1px #ededed;
}
.promise {
	background-image: url(../images/Promise.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	border: solid 1px #ededed;
}
.map {
	background-image: url(../images/ireland-map.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	border: solid 1px #ededed;
}
.offers {
	background-image: url(../images/offers.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	border: solid 1px #ededed;
	color: #ffffff;
}
.offers h2 {
	color: #ffffff !important;
}
.experience, .promise, .map, .offers {
	margin-bottom: 20px;
	padding: 10px;
	min-height: 200px;
}
.home {
}
.welcome {
	text-align: center;
	color: #000;
	margin-bottom: 30px;
}
.welcome h1 {
	font-family: 'brandon_grotesqueblack';
	margin-top: 0px;
	margin-bottom: 20px;
}
.welcome p {
	font-family: 'Roboto Slab', serif;
	font-size: 18px;
}
.home-window {
}
.home-window img {
}
.home-window h3 {
	font-family: 'avantgarde_bk_btbook';
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0px;
	text-align: center;
}
.box {
}
.box > .icon {
	text-align: center;
	position: relative;
}
.box > .icon > .image {
	position: relative;
	z-index: 2;
	margin: auto;
	width: 60px;
	height: 60px;
	border: 6px solid white;
	line-height: 54px;
	border-radius: 50%;
	background: #1a5d91;
	vertical-align: middle;
	margin-top: -30px;
	text-align: center;
	transition: all ease-in-out 0.3s;
}
.box > .icon > .image > i {
	font-size: 30px !important;
	color: #fff !important;
}
.box > .icon > .image:hover {
	transform: scale(1.1);
	border: 5px solid white;
	line-height: 56px;
}
.box > .icon > .info {
	background: rgba(0, 0, 0, 0.04);
	border: 1px solid #e0e0e0;
	padding: 1px;
}
.home-experience {
}
.home-experience h2 {
	font-family: 'brandon_grotesqueblack';
	text-transform: uppercase;
	color: #1a5d91;
}
.home-experience p {
	font-family: 'avantgarde_bk_btbook';
	font-size: 18px;
}
#wpfm-floating-menu-nav {
	font-family: 'avantgarde_bk_btbook';
	font-size: 18px;
}
.footer-widget-area #text-2 img {
	margin-bottom: 20px;
}
.footer-widget-area input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {
	font-weight: normal;
	padding: 5px !important;
	width: 100%;
}
.footer-widget-area textarea {
	font-weight: normal;
	padding: 5px;
	height: 120px;
}
.inner-header {
	background: #062945;
	padding: 10px 0 20px 0;
}
.inner-page {
}
.inner-page h1 {
	font-family: 'brandon_grotesqueblack';
}
.inner-page h2 {
	font-family: 'brandon_grotesqueblack';
	text-transform: uppercase;
	color: #1a5d91;
}
.inner-page h3 {
	font-family: 'brandon_grotesqueblack';
	text-transform: uppercase;
	font-size: 18px;
}
.inner-page .quote-btn {
	background: #d02329;
	font-family: 'avantgarde_bk_btbook';
	font-size: 24px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	padding: 10px;
	margin: 20px 0px;
}
.inner-page .quote-btn i {
	margin-right: 10px;
}
.inner-page .image {
	margin: 20px 0px;
}
.entry-content {
}
.entry-content h1 {
	font-family: 'brandon_grotesqueblack';
}
.entry-content p {
	font-family: 'avantgarde_bk_btbook';
	font-size: 18px;
}
.entry-content ul {
	font-family: 'avantgarde_bk_btbook';
	font-size: 18px;
	margin: 0px;
	padding: 10px 15px;
}
.entry-content ul li {
	list-style: square;
	margin-bottom: 5px;
	padding-left: 10px;
}
.contact-page {
}
.contact-page label {
	width: 100%;
}
.contact-page select {
	width: 100%;
}
.contact-page textarea {
	width: 100%;
	height: 150px;
}
.contact-page input[type="text"] {
	width: 100%;
}
.contact-page h2 {
	font-family: 'brandon_grotesqueblack';
	text-transform: uppercase;
	color: #1a5d91;
}
.window {
}
.window h1 {
	text-align: center;
}
.window h2 {
	font-family: 'brandon_grotesqueblack';
	text-transform: uppercase;
	margin-bottom: 30px;
}
.window h2 span {
	color: #d02329;
}
.window h3 {
	font-family: 'brandon_grotesqueblack';
	color: #1a5d91;
}
.window h4 {
	font-family: 'Roboto Slab', serif;
	line-height: 24px;
}
.foogallery-container {
	margin: 20px 0px;
}
.window .view-btn {
	background: #d02329;
	font-family: 'brandon_grotesqueblack';
	text-align: center;
	padding: 10px 20px;
	text-transform: uppercase;
	color: #fff;
	font-size: 24px;
	margin: 20px auto;
	display: block;
	width: 280px;
}
.window .view-btn a:hover {
	color: #fff;
	text-decoration: none;
}
.gray-background {
	background: #ebebeb;
	padding: 30px 0px;
	margin-top: 30px;
}
.white-box {
	background: #fff;
	margin-top: -30px;
	padding: 15px;
	margin-bottom: 30px;
}
.window .white-box > h3 {
	margin: 40px 0px 20px 0px;
	text-align: center;
}
.white-box > p {
	display: block;
	display: -webkit-box;
	height: 200px;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1.625;
}
.white-box1 {
	background: #fff;
	margin-top: -30px;
	padding: 15px;
	margin-bottom: 30px;
}
.window .white-box1 > h3 {
	margin: 40px 0px 20px 0px;
	text-align: center;
}
.white-box1 > p {
	display: block;
	display: -webkit-box;
	height: 120px;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1.625;
}
.white-box2 {
	background: #fff;
	margin-top: -30px;
	padding: 15px;
	margin-bottom: 30px;
}
.window .white-box2 > h3 {
	margin: 40px 0px 20px 0px;
	text-align: center;
}
.white-box2 > p {
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1.625;
}


.icon-img {
	position: relative;
	z-index: 2;
	margin: auto;
	width: 70px;
	height: 70px;
	border: 5px solid white;
	line-height: 54px;
	border-radius: 50%;
	background: #1a5d91;
	vertical-align: middle;
	margin-top: 0px;
	text-align: center;
	transition: all ease-in-out 0.3s;
}
.window .why-chose {
	margin-top: 30px;
}
.window .why-chose h2 {
	color: #d02329;
	font-size: 30px;
	margin-bottom: 20px;
}
.window .why-chose ul {
}
.window .why-chose ul li {
	color: #3a3a3a;
}
.window .find-out {
	background: #1a5d91;
	font-family: 'brandon_grotesqueblack';
	color: #fff;
	text-align: center;
	padding: 5px;
	font-size: 24px;
	margin-top: 20px;
}
.contactus {
}
.contactus h1 {
	text-align: left;
}
.contactus h4 {
	font-family: 'Roboto Slab', serif;
	line-height: 24px;
	margin-bottom: 30px;
}
.contactus label {
	font-family: 'avantgarde_bk_btbook';
	padding-top: 8px;
}
.contactus inpit {
}
.contactus button {
	background: #d02329;
	font-family: 'brandon_grotesqueblack';
	text-align: center;
	padding: 10px 20px;
	text-transform: uppercase;
	color: #fff;
	font-size: 18px;
	margin: 20px auto;
	border: none;
}
.hri {
}
.hri h2 {
	font-family: 'brandon_grotesqueblack';
	text-transform: uppercase;
	margin-bottom: 30px;
	color: #d02329;
	font-size: 30px;
}
.hri h4 {
	font-family: 'Roboto Slab', serif;
	line-height: 24px;
	margin-bottom: 20px;
}
.hri .why-chose {
	margin-top: 30px;
}
.guarantee {
	font-family: 'avantgarde_bk_btbook';
}
.guarantee h1 {
}
.guarantee h2 {
	font-family: 'brandon_grotesqueblack';
	text-transform: uppercase;
	margin-bottom: 30px;
	color: #1a5d91;
	font-size: 30px;
}
.guarantee h3 {
	color: #d02329;
	font-family: 'Courgette', cursive;
	font-weight: bold;
	font-size: 36px;
	margin-bottom: 30px;
}
.guarantee h4 {
	font-family: 'Roboto Slab', serif;
	line-height: 24px;
	margin-bottom: 20px;
}
.guarantee .window-profile {
	text-align: center;
	font-weight: bold;
	font-size: 22px;
}
.gallery-page {
}
.gallery-page h2 {
	font-family: 'brandon_grotesqueblack';
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #d02329;
}
.page-id-23 #content {
	margin-top: 0px;
}
.glazing-background {
	background: #ebebeb;
	padding: 0px;
	overflow: hidden;
	margin: 30px 0px 0px 0px;
}
.glazing-background .pad-right {
	padding-right: 0px;
}
.glazing-background .pad-left {
	padding-left: 0px;
}
.glazing-box {
	padding: 50px;
}
.glazing-box h2 {
	color: #d02329;
}
.glazing-box1 {
	padding: 20px 50px;
}
.glazing-box1 h2 {
	color: #d02329;
}
.glazing-quality {
	background-image: url(../images/quality.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 30px;
}
.glazing-quality h3 {
	color: #fff;
	margin-bottom: 30px;
}
.glazing-quality p {
	color: #fff;
}
.clear {
	clear: both;
}
.widget .floating-div ul {
	right: 0;
}
.widget .floating-div ul {
	position: fixed;
	top: 40%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}
.widget .floating-div ul {
	z-index: 1000;
}
.widget .floating-div ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.widget .floating-div ul li {
	height: 50px;
	margin-bottom: 2px;
	outline: 0 none;
	position: relative;
}
.widget .floating-div ul li a {
	width: 55px;
	z-index: 9999;
	outline: 0;
}
.widget .floating-div ul li a {
	padding: 0 50px;
	right: -100%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-moz-transform: translateX(-50%);/*width: 100%;*/

}
.widget .floating-div ul li a {
	backface-visibility: hidden;
	background: #d02329;
	display: inline-block;
	height: 50px;
	margin-bottom: 2px;
	position: relative;
	transition: all 0.4s linear 0s;
	-webkit-transition: all 0.4s linear;
	overflow: hidden;
}
.widget .floating-div ul li .wpfm-icon-block {
	left: 0;
}
.widget .floating-div ul li .wpfm-icon-block {
	backface-visibility: hidden;
	background: #d02329;
	color: #fff;
	display: block;
	height: 50px;
	line-height: 50px;
	position: absolute;
	text-align: center;
	top: 0;
	transition: all 0s ease-in-out 0s;
	width: 50px;
	z-index: 2;
}
.widget .floating-div ul li .wpfm-icon-block i {
	font-size: 24px;
	line-height: 50px;
	width: 100%;
}
.widget .floating-div ul li .wpfm-menu-name {
	color: #fff;
	font-size: 0;
	font-weight: 500;
	line-height: 50px;
	opacity: 0;
	padding: 0 5px;
	position: relative;
	transition: all 0.5s ease 0s;
	z-index: 1;
}
.widget .floating-div ul li a:hover .wpfm-menu-name {
	font-size: 16px;
	font-weight: bold;
	opacity: 1;
}
.widget .floating-div ul li a:hover {
	/**/ transform: translateX(0px);
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-o-transform: translateX(0px);
	line-height: 50px;
	width: 110%;
}
.widget .floating-div ul li a:hover {
	padding-right: 45px;
	right: 0;
}
.widget .floating-div ul li a:hover .wpfm-icon-block {
	left: auto;
	right: 15px;
}
.widget .floating-div ul li a:hover .wpfm-menu-name {
	right: 0;
}
.pop-form .modal-header {
	background: #d02329;
}
.pop-form .modal-header h4 {
	color: #fff;
}
.pop-form select,  .pop-form input[type="text"],  .pop-form input[type="email"],  .pop-form input[type="tel"],  .pop-form input[type="date"],  .pop-form textarea {
	width: 100%;
	margin-bottom: 10px;
	padding: 8px;
	border: 1px solid #ccc;
}
.pop-form textarea {
	height: 100px;
}
.pop-form scroll-div {
}
.pop-form select {
	height: 37px;
}
.pop-form .btn-default {
	background-color: #d02329;
	border-color: #d02329;
	border-radius: 0;
	font-family: "brandon_grotesqueblack";
	font-size: 18px;
	text-transform: uppercase;
}
.pop-form .close {
	color: #fff;
	opacity: 0.6;
	text-shadow: none;
}
.pop-form form br {
	display: none;
}

@media (max-width: 1199px) {
}

@media (max-width: 991px) {
}

@media (max-width: 800px) {
.navbar-toggle {
	display: none;
}
#logo {
	position: relative;
	top: 0;
}
.wpfm-floating-wh-wrapper {
	display: none;
}
.navbar.navbar-default {
	background: #1a5d91 !important;
}
.navbar.navbar-default > .container {
	padding: 0px;
}
.top-section {
	margin-top: 0px;
}
}

@media (min-width: 768px) {
}

@media (max-width: 768px) {
}

@media (max-width: 767px) {
}

@media (max-width: 600px) {
}

@media (max-width: 650px) {
}

@media (max-width: 550px) {
}

@media (max-width: 500px) {
}

@media (max-width: 480px) {
}

@media (max-width: 440px) {
}

@media (max-width: 400px) {
}

@media (max-width: 360px) {
}

@media (max-width: 300px) {
}
